archivers/pax - The NetBSD Packages Collection

POSIX standard archiver with many extensions

NetBSD pax is the POSIX standard archiver with many extensions.

pax will read, write, and list the members of an archive file, and will
copy directory hierarchies.

pax operation is independent of the specific archive format, and supports
a wide variety of different archive formats.

Build dependencies

pkgtools/mktools pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfpax-20210219.tgz
NetBSD 8.0i386pax-20210219.tgz
NetBSD 8.0i386pax-20210219.tgz
NetBSD 8.0powerpcpax-20210219.tgz
NetBSD 8.0powerpcpax-20210219.tgz
NetBSD 8.0x86_64pax-20210219.tgz
NetBSD 8.0x86_64pax-20210219.tgz
NetBSD 9.0aarch64pax-20210219.tgz
NetBSD 9.0aarch64pax-20210219.tgz
NetBSD 9.0alphapax-20210219.tgz
NetBSD 9.0alphapax-20210219.tgz
NetBSD 9.0alphapax-20210219.tgz
NetBSD 9.0earmpax-20210219.tgz
NetBSD 9.0earmpax-20210219.tgz
NetBSD 9.0earmv6hfpax-20210219.tgz
NetBSD 9.0earmv6hfpax-20210219.tgz
NetBSD 9.0earmv7hfpax-20210219.tgz
NetBSD 9.0earmv7hfpax-20210219.tgz
NetBSD 9.0i386pax-20210219.tgz
NetBSD 9.0i386pax-20210219.tgz
NetBSD 9.0i386pax-20210219.tgz
NetBSD 9.0mips64ebpax-20210219.tgz
NetBSD 9.0mips64ebpax-20210219.tgz
NetBSD 9.0powerpcpax-20210219.tgz
NetBSD 9.0powerpcpax-20210219.tgz
NetBSD 9.0sparc64pax-20210219.tgz
NetBSD 9.0sparc64pax-20210219.tgz
NetBSD 9.0sparc64pax-20210219.tgz
NetBSD 9.0sparcpax-20210219.tgz
NetBSD 9.0sparcpax-20210219.tgz
NetBSD 9.0sparcpax-20210219.tgz
NetBSD 9.0vaxpax-20210219.tgz
NetBSD 9.0vaxpax-20210219.tgz
NetBSD 9.0x86_64pax-20210219.tgz
NetBSD 9.0x86_64pax-20210219.tgz
NetBSD 9.0x86_64pax-20210219.tgz
NetBSD 9.0x86_64pax-20210219.tgz
NetBSD 9.0x86_64pax-20210219.tgz
NetBSD 9.0x86_64pax-20210219.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.